import axios from "axios";

const signup = async (user) => {
  const url = `/api/auth/signup`;
  const { data } = await axios.post(url, user);
  return data
}

const authApi = {
  signup
};

export default authApi